Loading...
Searching...
No Matches
VideoPlaybackThread.cpp File Reference

Source file for VideoPlaybackThread class. More...

`#include "VideoPlaybackThread.h"`
`#include "ZmqLogger.h"`
`#include "Frame.h"`
`#include "RendererBase.h"`

Go to the source code of this file.

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Source file for VideoPlaybackThread class.

Author
  Duzy Chan code@.nosp@m.duzy.nosp@m..info
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file VideoPlaybackThread.cpp.